Subject: Ticket Assigned - Refund Money not receive
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 07:10:25 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Money not receive To whom it may concern,

I was calling many times in MAX.
And giving this message. I have return back money because the clothes I
order the customer service said it is out of stock.  But when I check the
website MAX change the price. To this it is already disappointed to know
that.

Now the 42AED I pay for that clothes.
Until now not transferring to my account.
If no one will assist mo on this.
I will complain this to DED. This is not good no one even responding.
And giving update and you also blocked me on Facebook.

Rest assure that I will file the complain to MAX.

Catherine Seco

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628995